Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreGLXInput.cpp File Reference

`#include "OgreGLXInput.h"`
`#include "OgreLogManager.h"`
`#include "OgreMouseEvent.h"`
`#include "OgreCursor.h"`
`#include "OgreGLXWindow.h"`
`#include <X11/Xlib.h>`
`#include <X11/Xutil.h>`
`#include <X11/keysym.h>`
`#include <X11/extensions/xf86vmode.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | MOUSE_FUDGE_FACTOR 8

## Define Documentation

#define MOUSE_FUDGE_FACTOR 8

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:53 2004